Skip to Main Content
Zaloni Ideas
ADD A NEW IDEA

FILTER BY CATEGORY

Deployment

Showing 1 of 451

Certifying higher versions of python for installations/upgrades.

Bank of America have asked for an information request regarding using python version 3.8 (instead of the now supported 3.6) for Arena Installation and upgrade. While this is not a critical requirement right now it does have the potential to be one...
S Shahnawaj Sahil Imani 7 months ago in Deployment / Documentation 0 On the Roadmap